<!DOCTYPE html>
<html>
    <head>
        <title>Adventure</title>
        <link rel="stylesheet" type='text/css' href="style.css" />
    </head>
    <body>
        <h1>Adventure</h1>
        <div id="output">
            <p>Welkom!</p>
        </div>
        <form id="inputForm">
            <input id="input" type="text" />
        </form>
        <script src="util.js"></script>
        <script src="engine.js"></script>
        <script src="adventure.js"></script>
    </body>
</html>